finley/src/Assemble_PDE.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`
`#include <sstream>`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

void | finley::setNumSamplesError (const char *c, int n0, int n1)
void | finley::setShapeError (const char *c, int num, const int *dims)
void | finley::Assemble_PDE (const NodeFile *nodes, const ElementFile *elements, escript::ASM_ptr S, escript::Data &F, const escript::Data &A, const escript::Data &B, const escript::Data &C, const escript::Data &D, const escript::Data &X, const escript::Data &Y)